## ocaml-result 1.2

=== debian/changelog ===
ocaml-result (1.2-1build2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:03:51 +0200

ocaml-result (1.2-1build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:43 +0100

ocaml-result (1.2-1) unstable; urgency=low

  * Initial release (Closes: #833353)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 03 Aug 2016 14:35:56 +0200
