=== debian/control ===
Source: ocaml-result
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox,
 ocaml-findlib,
 dh-ocaml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-result.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-result.git
Homepage: https://github.com/janestreet/result

Package: libresult-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: compatibility Result module (dev files)
 Projects that want to use the new result type defined in OCaml >=
 4.03 while staying compatible with older version of OCaml should use
 the Result module defined in this library.
 .
 This package contains development files.

Package: libresult-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: compatibility Result module (runtime files)
 Projects that want to use the new result type defined in OCaml >=
 4.03 while staying compatible with older version of OCaml should use
 the Result module defined in this library.
 .
 This package contains runtime files.
