=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR = debian/tmp
export OCAMLFIND_DESTDIR = $(DESTDIR)/$(OCAML_STDLIB_DIR)

TARGETS = byte
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
TARGETS += native
endif

%:
	dh $@ --with ocaml

override_dh_auto_build:
	make $(TARGETS)

override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	make install

override_dh_install:
	dh_install --fail-missing
