## ocaml-result 1.4

=== debian/changelog ===
ocaml-result (1.4-4build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:57 +0000

ocaml-result (1.4-4) unstable; urgency=high

  * Tighten the dependency to ocaml-dune

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Feb 2020 07:14:50 +0100

ocaml-result (1.4-3) unstable; urgency=medium

  * debian/rules: do not export BUILD_PATH_PREFIX_MAP
  * Build-depend on debhelper-compat and ocaml-dune
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jan 2020 09:06:38 +0100

ocaml-result (1.4-2) unstable; urgency=medium

  * Fix FTBFS with dune 1.11.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2019 05:30:53 +0200

ocaml-result (1.4-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Jul 2019 10:26:11 +0200
