=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  ocaml-nox,
  ocaml-findlib,
+ ocaml-dune (>= 2),
  dh-ocaml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-result.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-result.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-result
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-result.git
 Homepage: https://github.com/janestreet/result
 
 Package: libresult-ocaml-dev
@@ -22,6 +24,8 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
+Breaks:
+ ocaml-dune (<< 2)
 Description: compatibility Result module (dev files)
  Projects that want to use the new result type defined in OCaml >=
  4.03 while staying compatible with older version of OCaml should use
