=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,4 @@
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f debian/tmp/usr/doc/result/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
